MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002860VCMIMechanics - Battlespublic2018-01-22 13:292018-02-08 09:08
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002860: Resurrection don't work after Antimagic
DescriptionIf the anti-magic is cast on the unit, and he dies, then after his death he can not be resurrected. The effect does not vanish.

Если кастонуть на юнит антимагию, и он умрет, то после его смерти его нельзя воскресить. Эффект не пропадает.
Additional InformationVCMI-branch-SpellsRefactoring9-7e63b6b
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007378)
AVS (administrator)
2018-01-22 16:04

Is this reproducible in delevop branch?
(0007379)
Povelitel (updater)
2018-01-22 17:25

Yes
(0007380)
AVS (administrator)
2018-01-23 06:08

Please check again in spells branch
(0007381)
Povelitel (updater)
2018-01-23 08:14

Everything is ok now
(0007396)
AVS (administrator)
2018-02-08 09:08

Fixed in https://github.com/vcmi/vcmi/pull/359 [^]

- Issue History
Date Modified Username Field Change
2018-01-22 13:29 Povelitel New Issue
2018-01-22 13:29 Povelitel Status new => assigned
2018-01-22 13:29 Povelitel Assigned To => AVS
2018-01-22 16:04 AVS Note Added: 0007378
2018-01-22 17:25 Povelitel Note Added: 0007379
2018-01-23 06:08 AVS Note Added: 0007380
2018-01-23 08:14 Povelitel Note Added: 0007381
2018-02-08 09:08 AVS Note Added: 0007396
2018-02-08 09:08 AVS Status assigned => resolved
2018-02-08 09:08 AVS Fixed in Version => 0.next
2018-02-08 09:08 AVS Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean